// CSS
import './css/styles.scss';

// JS
import './js/animated-scroll-to-top-button';
import './js/chemical-formula';
import './js/cookie';
import './js/date';
import './js/jumbotron';
import './js/lds-products';
import './js/lds-recipient';
import './js/lds-usage';
import './js/navbar-contact-fixed';
import './js/phpmailer';
import './js/preloader';
import './js/animated-scroll-to-section.js';

// Images
import './img/alcohol-application.jpg';
import './img/b-scan-stationary-detector-blasting materials-and-drug.jpg';
import './img/b-scan-detection-hazards.jpg';
import './img/g-scan-laser-detector-blasting materials-and-drug.jpg';
import './img/g-scan-detector-blasting materials.jpg';
import './img/government.png';
import './img/borders.jpg';
import './img/borders.png';
import './img/scan-detector-manual-materials-blasting-and-drugs.jpg';
import './img/critical-infrastructure.jpg';
import './img/critical-infrastructure.png';
import './img/companies-fuel.jpg';
import './img/companies-fuel.png';
import './img/lds-logo-bg.png';
import './img/lds-technology-ramana.jpg';
import './img/lds.jpg';
import './img/lds.png';
import './img/airports.jpg';
import './img/airports.png';
import './img/mass-transport.png';
import './img/ministry-application.jpg';
import './img/government-departments.jpg';
import './img/police.png';
import './img/police-application.jpg';
import './img/police.jpg';
import './img/company.jpg';
import './img/industry-alcoholic.png';
import './img/portable-device.png';
import './img/customs.jpg';
import './img/prison-service.jpg';
import './img/special-forces.jpg';
import './img/raman-spectroscopy.jpg';
import './img/sprites-alerts.png';
import './img/sprites-competition.png';
import './img/sprites.png';
import './img/border-guards.jpg';
import './img/local-guards.jpg';
import './img/technology-ims-graph.jpg';
import './img/technology-ims.jpg';
import './img/mass-transport.jpg';
import './img/prisons.png';
import './img/army.jpg';
import './img/detector-drug-iscan.jpg';
import './img/drug-detection-of-chemicals-xs.jpg';
import './img/drug-detection-of-chemicals.jpg';
import './img/penal-establishments.jpg';
import './img/logo/detective-store-nav.png';
import './img/logo/detective-store-footer.png';